Voting & police frontend - Bug #6740

Change password > confirm password & new password doesn't match but still password getting

changed and two error message appearing

06/08/2023 05:53 PM - priyanka Sharma

Status: Closed Start date: 06/08/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 06/09/2023 01:25 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/09/2023 06:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202306081750-fygs6.png 468 KB 06/08/2023 priyanka Sharma

04/19/2025

1/1



http://www.tcpdf.org

